

import fetcher from "./fetcher";


export const getContact = async (): Promise<IPageRenderer> => {
  const query = `/pages?filters[slug]=contact&populate[components][on][contact.contact][populate]=*`;

  const response = await fetcher< IPageRenderer[]>(query);

  return response[0];
};

